DGVALIDATOR(1)

NOM
dgvalidator - validateur de kit de batterie drumgizmo

SYNOPSIS
dgvalidator <fichier_de_kit_de_batterie>|-h|--help

DESCRIPTION

Dgvalidator est un outil de validation simple pour les fichiers de kit de batterie drumgizmo.

Dgvalidator va essayer de charger le kit de batterue pointé par le fichier de kit batterie et de le valider. Il valide à la fois le xml du kit de batterie et tous les fichiers d'instruments qui y sont référencés, ainsi que la sémantique du contenu - y compris la vérification de l'existence et de la validité de tous les fichiers audio référencés par ces instruments.

OPTIONS
-h, --help
    Imprimer l'aide en ligne de commande et quitter.
fichier_de_kit_de_batterie
    Le fichier de kit de batterie à vérifier.

BOGUES
Signaler les bogues http://www.drumgizmo.org/wiki/doku.php?id=bugs.

INFORMATIONS COMPLÉMENTAIRES
Pour plus d'informations, visitez le site http://www.drumgizmo.org.
Cette page de manuel en français a été traduite par Olivier HUMBERT <trebmuh@tuxfamily.org>, dans le cadre du projet LibraZiK (mais peut être utilisée par d'autres).